<?php
/**
 * Moral Theme Customizer
 *
 * @package Moral
 *
 * homepage layout
 */

$wp_customize->add_section(
	'lawman_pro_homepage_layout',
	array(
		'title' => esc_html__( 'Homepage Layout', 'lawman-pro' ),
		'panel' => 'lawman_pro_home_panel',
	)
);

// homepage_layout enable settings
$wp_customize->add_setting(
	'lawman_pro_homepage_layout',
	array(
		'sanitize_callback' => 'lawman_pro_sanitize_select',
		'default' => 'first-design'
	)
);

$wp_customize->add_control(
	'lawman_pro_homepage_layout',
	array(
		'section'		=> 'lawman_pro_homepage_layout',
		'label'			=> esc_html__( 'Select Layout', 'lawman-pro' ),
		'type'			=> 'select',
		'choices'		=> array( 
				'first-design' 	=> esc_html__( 'Lawman Pro', 'lawman-pro' ),
				'second-design' => esc_html__( 'Second Design', 'lawman-pro' ),
				'third-design' => esc_html__( 'Third Design', 'lawman-pro' ),
				'fourth-design' => esc_html__( 'Fourth Design', 'lawman-pro' ),
		 	)
	)
);